Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
organizations
/
{id}
/
connections
/
{connection_id}
Delete a connection from an organization
curl --request DELETE \
  --url https://{tenantDomain}/api/v2/organizations/{id}/connections/{connection_id} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Organization identifier.

Maximum string length: 50
connection_id
string
required

Connection identifier.

Required string length: 1 - 50

Response

Connection successfully deleted.